I have a problem when using legacy shaders in The Sims 4

More
1 year 10 months ago #1 by Serpentine I have a problem when using legacy shaders in The Sims 4 was created by Serpentine
https://ifh.cc/v-vISQ4q.zIIZro.STnUwm.dggJZn

I used Reshade a year ago, but then I had no problems.
Reshade 4.8.2 works fine, but when I install the legacy shader or Reshade 3.0.8 the same thing happens in the screenshot.
(I really need a legacy shader! ㅠㅠ)

Help!

Please Log in or Create an account to join the conversation.

More
1 year 6 months ago #2 by amoebae Replied by amoebae on topic I have a problem when using legacy shaders in The Sims 4
I know this is late, but in case you didn't find your answer:

PPFX shaders cause errors in 3.x versions of ReShade. Delete them from your shaders folder. Magic Bloom is notoriously crap in 3.x and throws errors like no other, so delete that too.

You only really need to worry about red errors, they're the ones that stop things working. Yellow errors are generally more like a gentle warning that something isn't happening as ideally as it should, but most of the time won't cause you a problem, so you can ignore them unless you notice something is broken.

Please Log in or Create an account to join the conversation.

We use cookies

We use cookies on our website. Some of them are essential for the operation of the site, while others help us to improve this site and the user experience (tracking cookies). You can decide for yourself whether you want to allow cookies or not. Please note that if you reject them, you may not be able to use all the functionalities of the site.